Bug 1445582 - "makedumpfile --mem-usage" returns "show_mem_usage: No memory is reserved for crashkenrel!" on ppc64/ppc64le
Summary: "makedumpfile --mem-usage" returns "show_mem_usage: No memory is reserved for...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools
Version: 7.4
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Pingfan Liu
QA Contact: Emma Wu
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1420851 1469549 1473055
TreeView+ depends on / blocked
 
Reported: 2017-04-26 03:16 UTC by Emma Wu
Modified: 2018-05-18 04:41 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-10 14:08:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0807 None None None 2018-04-10 14:10 UTC

Comment 7 Pingfan Liu 2017-10-30 01:46:15 UTC
Sorry for a mistake. The patch to fix the bug is not included inside the rebase, and back port is still needed. Posted on http://post-office.corp.redhat.com/archives/kexec-kdump-list/2017-October/msg00022.html

Comment 11 errata-xmlrpc 2018-04-10 14:08:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0807


Note You need to log in before you can comment on or make changes to this bug.